[KCM Locale]
Name=Europe, Northern
Name[af]=Europa, Noordelike
Name[ar]=شمال أوروبا
Name[az]=Şimali Avropa
Name[be]=Паўночная Эўропа
Name[bg]=Северна Европа
Name[bn]=ইউরোপ, উত্তর
Name[br]=Europa, Norzh
Name[bs]=Evropa, Sjeverna
Name[ca]=Europa, del nord
Name[cs]=Evropa, Severní
Name[cy]=Ewrop, Gogledd
Name[da]=Nordeuropa
Name[de]=Europa, Nördliches
Name[el]=Ευρώπη, Βόρεια
Name[eo]=Eŭropo norda
Name[es]=Norte de Europa
Name[et]=Põhja-Euroopa
Name[eu]=Ipar Europa
Name[fa]=اروپا، شمال
Name[fi]=Eurooppa, Pohjoinen
Name[fo]=Norðureuropa
Name[fr]=Europe du nord
Name[fy]=Europa, Noard
Name[ga]=An Eoraip, Tuaisceart
Name[gl]=Europa Septentrional
Name[he]=אירופה, צפון
Name[hi]=यूरोप, उत्तरी
Name[hr]=Europa, Sjeverna
Name[hu]=Észak-Európa
Name[id]=Eropa, Utara
Name[is]=Evrópa, Norður
Name[it]=Europa settentrionale
Name[ja]=北ヨーロッパ
Name[ko]=북유럽
Name[lo]=ຍຸໂລບເຫນືອ
Name[lt]=Europa, Šiaurės
Name[lv]=Eiropa, Ziemeļ
Name[mk]=Северна Европа
Name[mn]=Европ, Умард
Name[mt]=Ewropa ta' Fuq
Name[nb]=Nord-Europa 
Name[nds]=Europa, Noord-
Name[nl]=Europa, Noord
Name[nn]=Nord-Europa
Name[nso]=Lebowa la Europa
Name[oc]=Europa dèu nord
Name[pa]=ਯੂਰਪ, ਉੱਤਰੀ
Name[pl]=Europa Północna
Name[pt]=Europa (Norte)
Name[pt_BR]=Europa setentrional
Name[ro]=Europa de Nord
Name[ru]=Северная Европа
Name[se]=Davvi-Eurohpa
Name[sk]=Severná Európa
Name[sl]=Evropa, Severna
Name[sr]=Европа, северна
Name[sr@Latn]=Evropa, severna
Name[ss]=I-Europe, Northern
Name[sv]=Europa, norra
Name[ta]=ஐரோப்பா, வடக்கு
Name[tg]=Авруппо, Шимолӣ
Name[th]=ยุโรปตอนเหนือ
Name[tr]=Kuzey Avrupa
Name[uk]=Європа, Північна
Name[uz]=Ойропа, Шимолий
Name[ven]=Yuropa, Sananga
Name[vi]=Bắc Âu
Name[wa]=Urope bijhrece
Name[xh]=Yurophu, Esemantla
Name[zh_CN]=北欧
Name[zh_TW]=歐洲，北部
Name[zu]=Europe, Inyakatho
